Bug 18738 - Wikispaces: no visual editing toolbar
Summary: Wikispaces: no visual editing toolbar
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Evangelism (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Nobody
URL: http://wikispaces.com
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-25 03:02 PDT by Justin Garcia
Modified: 2008-12-23 04:33 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Garcia 2008-04-25 03:02:02 PDT
According to http://twitter.com/mmkrill/statuses/795392384 wikispaces's "visual editing toolbar" isn't enabled in Safari.  Investigating...
Comment 1 Robert Blaut 2008-07-17 02:51:14 PDT
Confirmed. Visual editing toolbar works fine when WebKit uses Firefox user agent.
Comment 2 Robert Blaut 2008-12-23 04:33:50 PST
As I tested today in the latest WebKit Wikispaces display visual editing toolbar without user agent spoofing. So the bug is fixed :)